html,body {
	width: 100%;
	margin: 0 auto;
	font-family: "Helvetica Neue",HelveticaNeue,"Helvetica-Neue",Helvetica,"BBAlpha Sans",sans-serif;
	overflow-x: hidden;
	font-size: 0.26rem;
}
html,div,h1,h2,h3,p,img,a,audio,article,aside,section,header,button,ul,li,dl,dt,dd,span,nav,span,strong {
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	margin: 0;
	padding: 0;
	-webkit-user-select: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-user-drag: none;
	font-weight: normal;
}
ul,li,dl,dt,dd,ol{
	list-style: none;
}
em,i {
	list-style: normal;
	font-style: normal;
}
a {
	text-decoration: none;
}
img {
	-webkit-touch-callout: none;
	width: 100%;
	height: 100%;
}
@media screen and (min-width: 320px) {
	html { font-size: 42.6667px; }
}

@media screen and (min-width: 360px) {
	html { font-size: 48.1333px; }
}

@media only screen and (min-width: 375px) and (max-width: 383px) and (orientation: portrait) {
	html { font-size: 50px; }
}

@media only screen and (min-width: 384px) and (max-width: 413px) and (orientation: portrait) {
	html { font-size: 52px; }
}

@media only screen and (min-width: 414px) and (max-width: 736px) and (orientation: portrait) {
	html { font-size: 55.3333px; }
}

.clearfix{
  zoom:1;
}
.clearfix::after{
  content: '';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#weixinMask {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	padding-top: 3rem;
	font-size: 0.3rem;
	text-align: center;
	z-index: 12;
}

#weixinMask .onlyWxTip{
	width: 80%;
	margin: .5rem auto;
	line-height: .6rem;
	font-size: .32rem;
	text-align: center;
}
.shareMask {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 99;
}
#shareBox {
	position: absolute;
	top: 0.32rem;
	right: 0.88rem;
	width: 3.68rem;
}
#shareBox img {
	width: 1.58rem;
	float: right;
}
#shareBox>p {
	font-size: 0.32rem;
	font-weight: 600;
	color: #ffffff;
	margin-top: 1.8rem;
}
.mask {
	display: none;
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.8);
	z-index: 1000;
}
.mask>div {
	display: none;
}
.hide {
	display: none !important;
}
::-webkit-scrollbar {
	width : 1px;
	height: 1px;
}
